* {
    margin: 0 auto;
    padding: 0px;
    box-sizing: border-box;
}

body {
    text-align: center;  
}

h3 {
    margin: 10px;
}

.section {
    width: 100%;
    background-color: gray;
    border: 2px solid black;
    padding: 25px;
}

.box {
    width: 90px;
    height: 90px;
    border: 2px solid black;
}

#box-group-a {
    padding-left: 70%;
}

#box-group-b {
    padding-right: 70%;
}

#section-c-blue {
    margin: auto;
}

#section-d-orange {
    margin: 25px;
}

#container-d {
    display: flex;
    justify-content: center;
}

#box-group-f {
    display: flex;
}
.box-group-f-container {
    display: flex;
    justify-content: center;
}
.section-f-box {
    margin: 15px 55px;
}

.red-box {
    background-color: red;
}

.yellow-box {
    background-color: yellow;
}

.blue-box {
    background-color: blue;
}

.orange-box {
    background-color: orange;
}

.green-box {
    background-color: green;
}

.indigo-box {
    background-color: indigo;
}

.violet-box {
    background-color: violet;
}